#coding=utf-8

from django.http import HttpResponseRedirect

def index(request):
    return HttpResponseRedirect('/staff/login/login.html')

def admin_index(request):
    return HttpResponseRedirect('/admin/login/login.html')